<html><body><center>
<font color="LEVEL">%serverName%</font><br>
A level six or higher clan may found a Royal Guard at a cost of 5,000 reputation points.<br>
Up to two Royal Guards may be formed. 20 eligible clan members must be able to assume positions in the Royal Guard at the time it is formed. 
A single clan member must be appointed as Captain of the Royal Guard for each Royal Guard formed. The Captain's social status will improve with the appointment.<br>
<button value="Create royal guard" action="bypass -h Quest 9000_clan 9000-13a.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Change guard captain" action="bypass -h Quest 9000_clan 9000-15.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Back" action="bypass -h Quest 9000_clan 9000-01.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>